body {
    color: #000;
    font-size: 16px;
    font-family: 'Open-Sans-Light';
}

h1 {
    font-family: 'Champion-HTF-Middleweight';
	font-weight: normal;
    font-size: 50px;
    line-height: 50px;
}

a{
  text-decoration: none !important;
  color: #000;
}
a:hover{
  text-decoration: none !important;
  color: #c91b24;
}
hr {
  border-color: transparent;
  margin:20px 0;
}
ul.icons {
  list-style-type: none;
  margin-left: 0em !important;
  text-indent: 0em !important;
}
.hero-unit{
  background-color: #141414;
  border: 5px solid #232323;
  margin-bottom: 10px;
  color: #e4333c;
}


/* ===== @image ===== */

.map img {
    width: 100%;
}

.picture img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 96%;
}
.img-polaroid {
    background-color: #fef6f6;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    padding: 0px;
    border:1px solid #fef6f6 !important;
}

/* ===== @title ===== */

h3 {
  line-height: 20px;
}
.title{
  border-left: 5px solid #e4333c;
  padding: 0px 1px 1px 10px;
  margin: 70px 0 25px 0;
}
.title-social{
  color: #FFF;
  text-align: center;
  margin: 70px 0 25px 0;
}
.title-modal{
  border-left: 5px solid #e4333c;
  padding: 0px 1px 1px 10px;
  margin: 15px 0 15px 0;
}
/* ===== @btn-custom ===== */

.btn-custom {
  background-color: hsl(26, 8%, 5%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#181615", endColorstr="#0d0c0b");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#181615), to(#0d0c0b));
  background-image: -moz-linear-gradient(top, #181615, #0d0c0b);
  background-image: -ms-linear-gradient(top, #181615, #0d0c0b);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #181615), color-stop(100%, #0d0c0b));
  background-image: -webkit-linear-gradient(top, #181615, #0d0c0b);
  background-image: -o-linear-gradient(top, #181615, #0d0c0b);
  background-image: linear-gradient(#181615, #0d0c0b);
  border-color: #0d0c0b #0d0c0b hsl(26, 8%, 4%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.06);
  -webkit-font-smoothing: antialiased;
}

/* ===== @header ===== */
.aligned {
    margin-left: 25px;
    margin-right: 15px;
}

.top-menu {
    background-color: #b2a97d;
}

.bot-menu {
    background-color: #c4122f;
    border-bottom: 2px solid #FFF;
    padding: 3px;
}

.logo {
    display: block;
    float: left;
}

.logo #title-1 {
    color: #e2dece;
}

.logo #title-2 {
    color: #000;
}

.subtitle {
    font-weight: bold;
    font-size: 15px;
}

/* ===== @navigation ===== */

.menu-fixed {
    left: 0;
    top: 0;
    margin-bottom: 0;
    position: fixed;
    right: 0;
    z-index: 1030;
}
.navbar-inner {
    background: none !important; 
    border: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;  
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 0;
}
.navbar-inverse .navbar-inner {
    background: none !important;
    background-image: none !important;
    border-color:transparent !important;
    background-repeat: no-repeat !important;
    box-shadow:none !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);  
}
.navbar, .nav {
    border: medium none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);  
    float: right;
    margin-top: 30px;
    margin-bottom: 0;
    padding: 0;
}
.navbar .nav > li {
    margin-left: 5px;
}
.navbar .nav > li > a {
    color: #000;
    font-family: 'Open-Sans-Light';
    font-weight: bold;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    text-shadow:0 0 0 rgba(0, 0, 0, 0.25);
}
.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {
    background-color: transparent;
    color: #FFFFFF;
    background-color: #c4122f;
}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: transparent;
    color: #FFFFFF;
    background-color: #c4122f;
    text-shadow:none;
}
.navbar-inverse .btn-navbar:hover, .navbar-inverse .btn-navbar:active, .navbar-inverse .btn-navbar.active, .navbar-inverse .btn-navbar.disabled, .navbar-inverse .btn-navbar[disabled] {
    background-color: #c4122f !important;
    color: #FFFFFF !important;
    box-shadow: none;
}
.navbar-inverse .nav-collapse .nav > li > a {
}
.navbar-inverse .nav-collapse .nav > li > a:hover {
    background-color: #c4122f;
    color: #FFFFFF;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.navbar-inverse .btn-navbar {
    background-color: #c4122f;
    background-image: none;
    background-repeat: no-repeat;
    border-color: transparent;
    color: #FFFFFF;
    margin: 10px 0 10px 5px;
}

.navbar-inverse .nav-collapse .nav > li > a:hover, 
.navbar-inverse .nav-collapse .nav > li > a:focus, 
.navbar-inverse .nav-collapse .dropdown-menu a:hover, 
.navbar-inverse .nav-collapse .dropdown-menu a:focus {
  background-color: #c4122f;
  color: #FFFFFF;
}

/* ===== @Content ===== */
.container.bordered {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.content {
    margin-left: 25px;
    margin-right: 25px;
}

/* ===== @home-slider ===== */
#home-slider .carousel-indicators {
    padding-top: 10px;
    position: relative;
    top: 0;
    right: 0;
}

#home-slider .carousel-indicators .active {
    background-color: #c4122f;
}

#home-slider .carousel-indicators li {
    cursor: pointer;
    background-color: #000;
}

#home-slider .carousel-caption {
    bottom: 5%;
    margin-left: 5%;
    width: 40%;
    padding: 20px;
    background: #333;
    background: rgba(0,0,0,0.9)
}

#home-slider .carousel-caption p {
    font-family: 'Champion-HTF-Middleweight';
    font-size: 20px;
    line-height: 20px;
    color: #fffefe;
}

#home-slider .carousel-inner > .item > img, 
#home-slider .carousel-inner > .item > a > img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#home-slider .carousel-inner > .item > img, 
#home-slider .carousel-inner > .item > a > img,
#slideshow-slider .carousel-inner > .item > img,
#slideshow-slider .carousel-inner > .item > a > img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#home-slider .carousel-rel {
    display: none;
}

#home-slider .carousel-related p {
    font-family: 'Open-Sans-Light';
    font-weight: normal;
    font-size: 12px;
    line-height: 10px;
    margin: 5px 0;
}

#home-slider .carousel-related p a {
    font-weight: bold;
    color: #c4122f;
}

#home-slider .carousel-related p a:hover {
    text-decoration: underline !important;
}

/* ===== @blocks ===== */

.separator {
    background: url("../img/line-rose.gif") no-repeat center center;
    text-align: center;
    width: 100%;
    margin-top: 28px;
    margin-bottom: 28px;
}
.thumbs-up {
    background:url("../img/pattern/blank.png");
    display: block;
    margin: 0 auto;
    padding: 0 5px;
    text-align: center;
    width: 80px;
    display: block;
    font-size: 21px;
    color: #959595;
}

.thumbs-up a {
    color: #959595;
}

.thumbs-up a:hover {
    color: #959595;
}
.ri-grid {
  border-bottom: 5px solid #fce7e7;
}
.baseline{
  color: #e4333c;
  text-align: center;
}
.arrow-down {
  text-align: center;
  font-size: 45px;
  margin: 50px 0; 
}

.block-title.filled {
    background-color: #c4122f;
}

.block-title {
    padding-top: 25px;
    padding-bottom: 17px;
    margin-bottom: 40px;
    text-align: center;
}

.block-title h1 {
    margin: 0;
    padding: 0;
    color: #c4122f;
}

.block-title.filled h1 {
    color: #fff;
}

/* ===== @about ===== */

.about p {
    text-align: justify;
}

/* ===== @videos ===== */

.video-row {
    margin-top: 20px;
}

.video-left {
    width: 30%;
    float: left;
}

.video-right {
    width: 65%;
    float: right;
}

/* ===== @map ===== */
#expand-map {
    position: absolute;
    top: 1%;
    right: 1%;
}

/* ===== @slideshow ===== */

#slideshow-slider {
    max-width:92%;
    padding:4%;
    background-color: #1b1b1b;
}

#slideshow-slider .carousel-caption {
    top: 3%;
    left: 2.5%;
    bottom: auto;
    right: auto;
    width: 40%;
    padding: 20px;
    background: #333;
    background: rgba(0,0,0,0.9)
}

#slideshow-slider .carousel-caption p {
    font-family: 'Champion-HTF-Middleweight';
    font-size: 20px;
    line-height: 20px;
    color: #fffefe;
}

#slideshow-slider .carousel-control {
    position: relative;
    font-size: 30px;
    font-weight: 100;
    line-height: 0;
    color: #fff;
    text-align: center;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    filter: alpha(opacity=50);
    padding-left: 15px;
    padding-right: 15px;
    background: #333;
    background: rgba(0,0,0,0.9);
}

#slideshow-slider .carousel-controls {
    position: absolute;
    bottom: 5%;
    margin-bottom: 20px;
}

#slideshow-slider .carousel-control.left{
    position: relative;
    left: 0;
}

#slideshow-slider .carousel-control.right {
    position: relative;
    left: 15px;
}


/* ===== @more ===== */

.more h4 {
    font-family: 'Champion-HTF-Middleweight';
    font-weight: normal;
    color: #b2a97d;
    border-bottom: 10px solid #e2dece;
    margin-top: 30px;
    margin-bottom: 20px;
}

ul.unstyled li {
    margin-bottom: 5px;
}

a.ref-link {
    color: #c4122f;
}

a.ref-link:hover {
    text-decoration: underline !important;
}

/* ===== @footer ===== */

.more-logo {
    margin-top: 50px;
    text-align: center;
}

/* ===== @modal ===== */
#videoModal .modal-body {
    height: 400px;
    background: #FFF;
    overflow: hidden;
}
#videoModal .modal-header {
  background: #FFF;
  border-bottom: 5px solid #c4122f;
}
#videoModal .modal-header .close {
  color: #000;
}
#videoModal .modal-header h3 {
  text-align: center;
}

/* ===== @hotspots ===== */
.hotspot-arrow {
    position: relative;
    background: url("../img/arrow.png") no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 70%;
    height: 55%;
}

.hotspot-arrow-left {
    left: -100%;
    top: 18%;
}

.hotspot-arrow-right {
    left: 120%;
    top: 18%;
    -webkit-transform: rotate(170deg);
    -moz-transform: rotate(170deg);
    -ms-transform: rotate(170deg);
    -o-transform: rotate(170deg);
    transform: rotate(170deg);
}

.hotspot-arrow-top-left {
    left: -55%;
    top: -45%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.hotspot-arrow-top {
    left: 25%;
    top: -75%;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.hotspot-arrow-top-right {
    right: -100%;
    top: -45%;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.hotspot-arrow-bottom-left {
    left: -60%;
    top: 80%;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.hotspot-arrow-bottom {
    left: 10%;
    top: 120%;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.hotspot-arrow-bottom-right {
    left: 100%;
    top: 95%;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.hotspot-icon {
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%;
    border-radius: 50%; 
    width: 1.561%;
    height: 3%;
    background-color: #c4122f;
    position: absolute;
    display: block;
    border: 2px solid #000;
    cursor: pointer;
    z-index: 5;
}

.hotspot-icon:hover {
    background-color: #b10202;
}

#hotspot-1 {
    top: 29%;
    left: 3%;
}

#hotspot-2 {
    top: 5%;
    left: 26%;
}

#hotspot-3 {
    bottom: 4%;
    left: 31%;
}

#hotspot-4 {
    top: 51.5%;
    left: 42.5%;
}

#hotspot-5 {
    top: 56%;
    left: 45%;
}

#hotspot-6 {
    top: 4%;
    left: 45%;
}

#hotspot-7 {
    top: 36%;
    left: 50%;
}

#hotspot-8 {
    top: 20%;
    left: 52.5%;
}

#hotspot-9 {
    top: 35%;
    left: 60%;
}

#hotspot-10 {
    top: 33%;
    left: 64%;
}

#hotspot-11 {
    top: 3.5%;
    left: 69%;
}

#hotspot-12 {
    bottom: 3.5%;
    left: 80%;
}

.hotspot-img {
    width: 100%;
}

p.img-description {
    margin-top: 30px;
}

.expanded {
    text-align: center;
}

img.expand-img {
    cursor: pointer;
}

/* ===== @Desktop Ajusts ===== */

@media (max-width: 1200px) {
    h1 {
        font-size: 40px;
        line-height: 40px;
    }
    
    h2 {
        font-size: 30px;
    }
    
    .navbar, .nav {
        margin-top: 20px;
    }
    
    body {
        font-size: 14px;
    }
    
    #slideshow-slider .carousel-controls {
        margin-bottom: 15px;
    }
    
    #slideshow-slider .carousel-control {
        font-size: 25px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

/* ===== @Tablets to Phones ===== */

@media (max-width: 979px) {
    .landing,
    .header,
    .logo
    .container,
    .item-description ul,
    .footer,
    .footer-social {
        text-align: center;
    }
    
    .navbar-inverse .nav-collapse .nav>li>a, .navbar-inverse .nav-collapse .dropdown-menu a {
        color: #000;
    }
    .navbar, .nav, .navbar-inverse {
        float: none;
    }
    
    .top-menu {
        padding-top: 0;
    }
    
    .navbar, .nav {
        margin-top: 0px;
    }
    
    .navbar-inverse .btn-navbar {
        margin: 10px 10px 10px 5px;
    }
    
    #slideshow-slider .carousel-controls {
        margin-bottom: 10px;
    }
    
    #slideshow-slider .carousel-control {
        font-size: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    #expand-map {
        font-size: 2em;
    }
}

@media (max-width: 767px) {
    .navbar-inverse .btn-navbar {
        margin: 10px 30px 10px 5px;
    }
    
    img.expand-img {
        cursor: auto;
    }
}

@media (max-width: 576px) {
    h1 {
        font-size: 30px;
        /*line-height: 30px;*/
    }
    
    h2 {
        font-size: 20px;
    }
    
    .block-title h1 {
        line-height: 30px;
    }
    
    .navbar, .nav {
        margin-top: 0px;
    }
    
    #expand-map {
        font-size: 1em;
    }
}

@media (max-width: 390px) {
    h1 {
        font-size: 20px;
        /*line-height: 20px;*/
    }
    h2 {
        font-size: 15px;
    }
    
    .block-title h1 {
        line-height: 20px;
    }
    
    .subtitle {
        font-size: 10px;
    }
}
